div.the_left{

width:50%;
float:left
}

div.the_left_right{
padding-left:6px;
padding-right:0px;


}

#wrapper {
	
	background:#FFFFFF;
	width:1200px;
	margin: 0 auto;

}


#wrapper_inner {
	
	padding-left:4px;
	padding-right:4px;

}



#register_box {
	

	 padding-left: 4px;
	  padding-right: 16px;

}

#contact_text_box {
	

	 padding: 8px;
	

}







ul.tabs {
		margin: 0;
		padding: 0;
		float: left;
		list-style: none;
		height: 27px;
		border-bottom:  1.0px solid #BBBBBB;
		border-left: 0px solid #999999;
		
		width: 100%;
	}
	ul.tabs li {
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 26px ;
		height: 26px;
		line-height: 26px;
		border: 1.0px solid #BBBBBB;
		border-radius: 20px 20px 0 0;
		border-left: none;
		font-weight: bold;
		background: #EEEEEE;
		overflow: hidden;
		position: relative;
	}
	ul.tabs li:hover {
		background: #CCCCCC;
	}	
	ul.tabs li.active{
		background: #FFFFFF;
		border-bottom: 1px solid #FFFFFF;
	}
	.tab_container {
		border: 1.5px solid #BBBBBB;
		border-top: none;
		border-radius: 0px 6px 6px 6px;
		clear: both;
		float: left; 
		width: 100%;
		background: #FFFFFF;
	}
	
	
	.tab_content {
		padding: 20px;
		font-size: 1.1em;
		display: none;
	}